/* ====================================================== */
/* CSS for control sap.ui.commons/RatingIndicator.control */
/* SAP-HCB Theme                                          */
/* ====================================================== */

// Override image URLs defined in base to point to the theme specific images
@sapUiRatingSymbolSelected: url("img/rating/star_selected.png");
@sapUiRatingSymbolUnselected: url("img/rating/star_unselected.png");
@sapUiRatingSymbolHovered: url("img/rating/star_hover.png");

.sapUiRating {
	font-size: @sapUiDesktopFontSize;
}

.sapUiRating:focus {
	outline-width: 3px;
	outline-style: solid;
	outline-color: @sapHCStandardFG;
}
